=== debian/control ===
Source: gtkhx
Section: non-US
Priority: optional
Maintainer: Misha Nasledov <misha@debian.org>
Build-Depends: debhelper, libgtk1.2-dev, gettext, libgdk-pixbuf-dev, libssl-dev, zlib1g-dev
Standards-Version: 3.5.6

Package: gtkhx
Architecture: any
Depends: ${shlibs:Depends}
Recommends: sox
Description: A GTK+ version of Hx, a UNIX Hotline Client
 This is a Hotline Client for Linux using the GTK+ libraries.  Hotline
 is a protocol allowing chat, news, and file transfers. Any
 user can run his/her own server and register it with a public tracker,
 which is a meta-server that users can access to obtain a list of
 registered servers and connect to them.
