## gtkhx 0.9.4-1

=== debian/changelog ===
gtkhx (0.9.4-1) unstable; urgency=low
  * New release
 -- Misha Nasledov <misha@debian.org>  Mon, 31 Mar 2003 15:01:00 -0700

gtkhx (0.9.3-2) unstable; urgency=low
  * Fixed build errors
  * Removed cipher support as it is pointless
	
 -- Misha Nasledov <misha@debian.org>  Thu, 30 Jan 2003 19:35:00 -0700
