=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gtkhx
-Section: non-US
+Section: net
 Priority: optional
 Maintainer: Misha Nasledov <misha@debian.org>
-Build-Depends: debhelper, libgtk1.2-dev, gettext, libgdk-pixbuf-dev, libssl-dev, zlib1g-dev
-Standards-Version: 3.5.6
+Build-Depends: debhelper, libgtk1.2-dev, gettext, libgdk-pixbuf-dev, zlib1g-dev
+Standards-Version: 3.5.8
 
 Package: gtkhx
 Architecture: any
