=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 configure-stamp:
 	dh_testdir
 # Add here commands to configure the package.
-	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
+	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --disable-cipher
 
 	touch configure-stamp
