## gtkhx 0.9.4-3

=== debian/changelog ===
gtkhx (0.9.4-3) unstable; urgency=low

  * QA upload.
  * Automatically update config.sub and config.guess from autotools-dev.
    Closes: #332759.

 -- Matej Vela <vela@debian.org>  Sat,  8 Oct 2005 15:11:04 +0200

gtkhx (0.9.4-2) unstable; urgency=low

  * QA Group upload orphaning this package
  * debian/control: build-depend on dpatch
  * debian/rules: Add dpatch support
  * Add patch from Andreas Jochens to fix FTBFS on amd64 (closes: #286925)
  * debian/menu: Quoted the unquoted

 -- Andrew Pollock <apollock@debian.org>  Thu,  6 Oct 2005 10:10:35 +1000
