=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: gtkhx
 Section: net
 Priority: optional
-Maintainer: Misha Nasledov <misha@debian.org>
-Build-Depends: debhelper, libgtk1.2-dev, gettext, libgdk-pixbuf-dev, zlib1g-dev
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper, libgtk1.2-dev, gettext, libgdk-pixbuf-dev, zlib1g-dev, dpatch, autotools-dev
 Standards-Version: 3.5.8
 
 Package: gtkhx
