=== debian/rules ===
--- 
+++ 
@@ -8,16 +8,21 @@
 # This is the debhelper compatability version to use.
 export DH_COMPAT=1
 
+PACKAGE=gtkhx
+
+include /usr/share/dpatch/dpatch.make
+
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
 # Add here commands to configure the package.
+	ln -sf /usr/share/misc/config.sub /usr/share/misc/config.guess .
 	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --disable-cipher
 
 	touch configure-stamp
 
 build: configure-stamp build-stamp
-build-stamp:
+build-stamp:	patch-stamp
 	dh_testdir
 
 # Add here commands to compile the package.
@@ -26,13 +31,14 @@
 
 	touch build-stamp
 
-clean:
+clean:	unpatch
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
 
 # Add here commands to clean up after the build process.
 	-$(MAKE) distclean
+	rm -f config.sub config.guess
 
 	dh_clean
